GouvActu AdmiNet

Accueil > CERT > CERTFR-2021-AVI-304 : Vulnérabilité dans Drupal (22 avril 2021)

CERTFR-2021-AVI-304 : Vulnérabilité dans Drupal (22 avril 2021)

jeudi 22 avril 2021

Une vulnérabilité a été découverte dans Drupal. Elle permet à un attaquant de provoquer une injection de code indirecte à distance (XSS).


Voir en ligne : CERT / CERTFR-2021-AVI-304 : Vulnérabilité dans Drupal (22 avril 2021)

Du même site